% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/AllClasses.R
\docType{class}
\name{LinkageGroupList-class}
\alias{LinkageGroupList-class}
\alias{LinkageGroupList}
\title{A class for storing linkage group calls for contigs}
\usage{
LinkageGroupList(linkageGroups = list(), names = character())
}
\arguments{
\item{linkageGroups}{a list of character vectors of names of contigs in each LG}

\item{names}{a vector of names of linkage groups}
}
\value{
a \code{LinkageGroupList}
}
\description{
\describe{
 This class is simply a list of character strings containing the names of linkage groups. 
}
}
\examples{
lgList <- LinkageGroupList(list(lg1=c('contig1', 'contig2'), lg2=c('contig3')),
								names=c('lg1', 'lg20'))
}
